# Generated by Django 4.0 on 2021-12-20 22:47

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('product', '0008_alter_product_product_name'),
    ]

    operations = [
        migrations.AlterField(
            model_name='product',
            name='category',
            field=models.CharField(choices=[('0', 'Men'), ('1', 'Women')], default=None, max_length=10),
        ),
    ]
